summaryrefslogtreecommitdiff
path: root/games/puNES/puNES.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'games/puNES/puNES.SlackBuild')
-rw-r--r--games/puNES/puNES.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/games/puNES/puNES.SlackBuild b/games/puNES/puNES.SlackBuild
index f33cfbefb1..3aaa1e9e95 100644
--- a/games/puNES/puNES.SlackBuild
+++ b/games/puNES/puNES.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for puNES
-# Copyright 2018 Hunter Sezen California, USA
+# Copyright 2018-2019 Hunter Sezen California, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=puNES
-VERSION=${VERSION:-0.102}
+VERSION=${VERSION:-0.104}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -85,11 +85,11 @@ make install DESTDIR=$PKG
# Don't overwrite the existing mimeinfo.cache file.
rm -f -- $PKG/usr/share/applications/mimeinfo.cache
-find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" |
+ grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-cp -a $CWD/ChangeLog COPYING README.md $PKG/usr/doc/$PRGNAM-$VERSION
+cp -a ChangeLog COPYING README.md $PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild
mkdir -p $PKG/install